#
# This is an example of an ini file
#
; import iniparse; iniparse.load('../testall/example.ini'):

Taxi="Pizza Cab"
Agena=

[Pizza]

Ham       = yes ;
Mushrooms = true ;
Capres    = 0
Cheese    = Non ;


[Wine]

Grape     = Cabernet Sauvignon ;
Year      = 1989 ;
Country   = Spain ;
Price     = 3.99  ;
Preis=3,99